/* CSS Document */


/******* Toolbar Styles *******/
.tbItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
}
.tbItem img {
	border: 0px;
	vertical-align: middle;
	/*margin: 2px;*/
}
.tbItem a:link, .tbItem a:visited{
	color: #000000;
	text-decoration: none;
}

.tbItem a:hover {
	text-decoration: none;
	background-color: cornflowerblue; /*steelblue;*/
	display: block;
	color: white;
	border-left: white solid 1px;
	border-right: white solid 1px;
}